@import url(reset.css);

body, html{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #000;
}
p {
  font-size: 0.876em;
  color: #484543;
  margin: 10px 0;
}
small{
  font-size: 0.7em;
}
h1 {
  font-size: 1.5em;
  color: #DB0304;
}
h2 {
  font-size: 1.3em;
  color: #484543;
}
input, textarea{
  border: solid thin #999;
  padding: 3px;
  margin: 2px 2px 2px 0px;
}
input[type='submit']{
  background: #271217;
  color: #cb9741;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}
a:link {
  color: #DB0304;
  text-decoration: none;
}
a:visited {
  color: #DB0304;
  text-decoration: none;
}
a:hover {
  color: #DB0304;
  text-decoration: underline;
}
.basetext {
  color: #595652;
  text-decoration: none;
  font-size: 10px;
}
a.basetext:link {
  color: #595652;
  text-decoration: none;
  font-size: 10px;
}
a.basetext:visited {
  color: #595652;
  text-decoration: none;
  font-size: 10px;
}
a.basetext:hover {
  color: #DB0304;
  text-decoration: none;
  font-size: 10px;
}
#wrap{
  margin: 0 auto;
  width: 1024px;
}
#containerHeader{
  padding: 20px 0 5px 0;
  position: relative;
}
#socialMedia{
  position: absolute;
  top: 5px;
  right: 10px;
}
#containerMain{
  position: relative;
}
#content{
  width: 60%;
  padding: 20px 20px 20px 0;
}
#sideImage{
  float:right;
  width: 40%;
  text-align: right;
  padding: 20px 0 0 0;
}
#sideImage img{
  max-width: 100%;
  vertical-align: middle;
}
#sideImage img.sideImg{
  box-shadow: 0 1px 5px 0 #4A4A4A;
  margin: 10px 0;
}
#containerFooter{
  text-align: center;
  padding: 20px 0 0 0;
}
#slider{
  width: 100%;
  height: 200px;
  overflow: hidden;
  position: relative;
}
#slider img{
  width: 100%;
}
/* NAVIGATION */
nav{
  margin: 25px 0 0px 0;
  float:right;
  /*background: #cb9741;*/
}
nav ul ul{
  display: none;
  width: auto;
  list-style: none;
  margin: 0;
}
nav ul li:hover > ul{
  display: block;
}
nav ul{
  list-style: none;
  position: relative;
  z-index: 20;
  margin: 0;
  display: inline-table;
  /*    width: 100%;*/
}
nav ul:after {
  content: ""; 
  clear: both; 
  display: block;
}
nav ul li{
  float: left;
  margin: 0;
  list-style: none;
  border-right:solid thin #cb9741;
}
nav ul li a{
  display: block;
  color: #271217 !important;
  padding: 5px 22px;   
  font-weight: 600;
  font-size: 0.8em;
}
nav ul li:last-child{
  border: none;
}
nav ul li:hover > a{
  color: #cb9741 !important;
  text-decoration: none;
  background: #271217;
}
nav ul li:before{
  content: none;
}
nav ul ul{
  position: absolute; 
  padding: 0;
  top: 100%;
}
nav ul ul li{
  float: none;
  position: relative;
  margin: 0 2px 0 0;
}
nav ul ul li a{
  padding: 10px;
  margin: 0;
  text-align: center;
  background: none;
}
nav ul ul li:hover > a{
  background: #FFF;
}
nav ul ul ul {
  position: absolute; 
  left: 100%; 
  top:0;
  white-space: nowrap;
  width: auto;
}
nav ul ul ul li{
  background: #9e2f23;
}
nav ul ul ul li a:hover{
  background: #e13a27;
}
nav ul ul ul li:first-child{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* END NAVIGATION */
#moduleGallery{
  list-style: none;
}
#moduleGallery li{
  float: left;
  width: 100px;
  margin: 5px;
}
#moduleGallery li img{
  width: 100px;
  height: 100px;
}

.success{
  color: #56a51c;	
}
.error{
  color: #cf8a01;
}
.dynamicinputs {
  width: 500px;
  padding: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: #ccc solid 1px;
  font-size: 17px;
  text-align:center;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}
.group:after {
  content: "";
  display: table;
  clear: both;
}